PLGSPA(3)

NAME
plgspa - Get current subpage parameters

SYNOPSIS
plgspa(xmin, xmax, ymin, ymax)

DESCRIPTION

Gets the size of the current subpage in millimeters measured from the bottom left hand corner of the output device page or screen. Can be used in conjunction with plsvpa(3) for setting the size of a viewport in absolute coordinates (millimeters).

ARGUMENTS

xmin (PLFLT *, output)
    Pointer to variable with position of left hand edge of subpage in millimeters.

xmax (PLFLT *, output)
    Pointer to variable with position of right hand edge of subpage in millimeters.

ymin (PLFLT *, output)
    Pointer to variable with position of bottom edge of subpage in millimeters.

ymax (PLFLT *, output)
    Pointer to variable with position of top edge of subpage in millimeters.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.